# Generated by Django 3.1.4 on 2020-12-31 23:40

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('onboard', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='message',
            name='message_title',
            field=models.TextField(default=''),
        ),
        migrations.AddField(
            model_name='message',
            name='sent_to',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='sent_to', to=settings.AUTH_USER_MODEL),
        ),
        migrations.DeleteModel(
            name='TanbotMessage',
        ),
    ]
